# Описание библиотеки расширения LeoLab.inc

## Состав библиотеки

 - ./src/syslog.pas - юнит работы с логами
 - ./src/ull_fileutils.pas - юнит работы с файлами и папками
 - ./src/ull_strutils.pas - юнит работы со строками
